/*-------------------------
Reset
-------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height:1.5;
}
img {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}
a img {
	border:none;
}
.black {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
}

/*-------------------------
CSS Specifico per REMP
-------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}
.clear {
	clear: both;
	border: 0px;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#container {
	margin: 0 auto;
	width: 920px;
}
h1 {
	font-weight: bold;
	font-size: 60px;
	color: #FFFFFF;
	margin: 27px 0px 0px 6px;
}
h1#h1_home {
	font-weight: normal;
	font-size: 30px;
	color: #FFFFFF;
	margin: 0px;
	background-color:#464646;
	line-height: 50px;
	padding: 0px 8px;
}
h2 {
	font-size: 30px;
	color: #FFFFFF;
	background-color:#464646;
	line-height: 50px;
	padding: 0px 8px;
}
h2#h2_home {
	color: #000000;
	background:none;
	line-height: 50px;
	padding: 0px;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	padding-bottom: 20px;
}
h3 {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	padding-bottom: 10px;
}
h3 span {
	font-size: 26px;
}
h4 {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	padding-bottom: 20px;
}

/*
	BODY
*/
#body_home {
	background: #0c2a4c url(images/bg_body/home.jpg) no-repeat top;
}
#body_planway {
	background: #6abbd8 url(images/bg_body/planway.jpg) no-repeat top;
}
#body_studway {
	background: #a8daf1 url(images/bg_body/studway.jpg) no-repeat top;
}
#body_easyway {
	background: #f8ac1b url(images/bg_body/easyway.jpg) no-repeat top;
}
#body_stepway {
	background: #015d82 url(images/bg_body/stepway.jpg) no-repeat top;
}
#body_sportway {
    background: #5f71b9 url(images/bg_body/sportway.jpg) no-repeat top;
}
#body_iceway {
    background: #f7f3f2 url(images/bg_body/iceway.jpg) no-repeat top;
}
#body_polyway {
	background: #5b5c57 url(images/bg_body/polyway.jpg) no-repeat top;
}


/*
	HEADER
*/
#header {
	margin-top: 25px;
	height: 175px;
}
#logo {
	width: 290px;
	height: 45px;
	float: left;
}
#lingue {
	float: right;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	text-transform: capitalize;
}
#lingue ul {
	padding-top: 5px;
}
#lingue ul li {
	display: block;
	float: left;
	margin-right: 10px;
}
#lingue ul li a {
	color: #acacac;
	padding-top: 25px;
	height: 10px;
	width: 40px;
	display: block;
}
#lingue ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#lingue ul li.active a {
	color: #FFFFFF;
}
#lingue ul li#cn a {
	background: url(images/flags/CHINA_over.gif) no-repeat top;
}
#lingue ul li#cn.active a, #lingue ul li#en a:hover {
	background: url(images/flags/CHINA_over.gif) no-repeat top;
}
#lingue ul li#it a {
	background: url(images/flags/it.gif) no-repeat top;
}
#lingue ul li#it.active a, #lingue ul li#it a:hover {
	background: url(images/flags/it_over.gif) no-repeat top;

}
#lingue ul li#en a {
	background: url(images/flags/en.gif) no-repeat top;
}
#lingue ul li#en.active a, #lingue ul li#en a:hover {
	background: url(images/flags/en_over.gif) no-repeat top;
}
#lingue ul li#de a {
	background: url(images/flags/de.gif) no-repeat top;
}
#lingue ul li#de.active a, #lingue ul li#de a:hover {
	background: url(images/flags/de_over.gif) no-repeat top;
}

#lingue ul li#fr a {
	background: url(images/flags/fr.gif) no-repeat top;
}
#lingue ul li#fr.active a, #lingue ul li#fr a:hover {
	background: url(images/flags/fr_over.gif) no-repeat top;
}
#lingue ul li#es a {
	background: url(images/flags/es.gif) no-repeat top;
}
#lingue ul li#es.active a, #lingue ul li#es a:hover {
	background: url(images/flags/es_over.gif) no-repeat top;
}

/*
	WRAPPER
*/
#wrapper {
	margin-bottom: 20px;
	background-color:#cccccc;
	min-height: 1px;
}
#left_col, #center_col, #right_col {
	float: left;
}
#left_col {
	width: 300px;
}
#center_col {
	width: 310px;
	margin: 5px;
}
#right_col {
	width: 280px;
	margin: 10px;
}

/*
	LEFT COL
*/
#menu ul#menu_home li {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	list-style-type: none;
}
#menu ul#menu_home li a {
	width: 140px;
	height: 49px;
	line-height: 49px;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 159px;
	display: block;
	overflow: hidden;
}
#menu ul#menu_home li a:hover {
	text-decoration: none;
}
#menu_principale, #sottomenu {
	float: left;
}
#menu ul#menu_sezioni li {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	list-style-type: none;
}
#menu ul#menu_sezioni li a {
	text-indent: -9999px;
	width: 149px;
	height: 49px;
	line-height: 49px;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	overflow: hidden;
}
#menu ul#menu_sezioni li.active {
	border-right: 1px solid #555555;
}
#sottomenu {
	border-top: 1px solid #cccccc;
	width: 149px;
	height: 349px;
	background-color:#555555;
}
#titolo_sottomenu {
	padding-left: 10px;
	line-height: 49px;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
#sottomenu ul#voci_sottomenu {
	padding-top: 4px;
}
#sottomenu ul#voci_sottomenu li {
	list-style-position: outside;
	color: #cccccc;
	padding: 9px 0px 0px 0px;
	margin-left: 26px;
	font-size: 12px;
}
#sottomenu ul#voci_sottomenu li a {
	color: #CCCCCC;
}
#sottomenu ul#voci_sottomenu li.active, #sottomenu ul#voci_sottomenu li.active a {
	font-weight: bold;
	color: #FFFFFF;
}
#sottomenu ul#voci_sottomenu li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#sottomenu ul#voci_sottomenu li a span {
	font-size: 10px;
}

#menu ul#menu_home li a, #menu ul#menu_sezioni li a {
	background-color: #909090;
	background-position: top left;
	background-repeat: no-repeat;
}
#menu ul#menu_home li a:hover, #menu ul#menu_sezioni li a:hover {
	background-color: #555555;
	background-position: top left;
	background-repeat: no-repeat;
}
#menu ul li#planway a {
	background-image: url(images/menu/planway.gif);
}
#menu ul li#planway.active a, #menu ul li#planway a:hover {
	background-image: url(images/menu/planway_over.gif);
}
#menu ul li#studway a {
	background-image: url(images/menu/studway.gif);
}
#menu ul li#studway.active a, #menu ul li#studway a:hover {
	background-image: url(images/menu/studway_over.gif);
}
#menu ul li#easyway a {
	background-image: url(images/menu/easyway.gif);
}
#menu ul li#easyway.active a, #menu ul li#easyway a:hover {
	background-image: url(images/menu/easyway_over.gif);
}
#menu ul li#stepway a {
	background-image: url(images/menu/stepway.gif);
}
#menu ul li#stepway.active a, #menu ul li#stepway a:hover {
	background-image: url(images/menu/stepway_over.gif);
}
#menu ul li#sportway a {
    background-image: url(images/menu/sportway.gif);
}
#menu ul li#sportway.active a, #menu ul li#sportway a:hover {
    background-image: url(images/menu/sportway_over.gif);
}
#menu ul li#iceway a {
    background-image: url(images/menu/iceway.gif);
}
#menu ul li#iceway.active a, #menu ul li#iceway a:hover {
    background-image: url(images/menu/iceway_over.gif);
}
#menu ul li#polyway a {
	background-image: url(images/menu/polyway.gif);
}
#menu ul li#polyway.active a, #menu ul li#polyway a:hover {
	background-image: url(images/menu/polyway_over.gif);
}

#contatti, #credits {
	padding: 10px;
	color: #555555;
	font-size: 11px;
}
#contatti span {
	font-size: 12px;
	font-weight: bold;
	color: #555555;
}
#contatti a {
	color: #555555;
}


/*
	CENTER COL
*/
#img_sezione img {
	border: 1px solid #FFFFFF;
}

.thumb {
	margin: 5px;
	_margin: 5px 3px;
	float: left;
}

#testo_img {
	margin: 5px;
	_margin: 5px 3px;
}

.thumb_group {
	font-size: 10px;
}

.img_sezione_home {
	height: 430px;
}
#loghi_home {
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.logo_home {
	float: left;
	width: 130px;
	line-height: 16px;
	padding: 20px 15px 20px 10px;
}
#loghi_home img {
	padding-bottom: 5px;
}

/*
	RIGHT COL
*/

#right_col .descrizione a.descr3 {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 20px;	
}
#right_col .descrizione ul {
	list-style-position: outside;
	margin: 5px 0px 5px 20px;
}
#right_col .scheda img {
	margin-top: 10px;
	border: 1px solid #464646;
	width: 278px;
}
#right_col .vedi_legenda {
	background-color: #737373;
	border: 1px solid #464646;
	border-top: 0px;
}
#right_col .vedi_legenda a {
	line-height: 45px;
	color: #FFFFFF;
	padding: 8px;
}
#right_col .allegato ul {
	padding-top: 10px;
}
#right_col .allegato ul li {
	border-top: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding: 8px 0px;
}
#right_col .allegato a {
	display: block;
	color: #555555;
	padding: 5px 0px 5px 30px;
	background-image: url(images/allegato.gif);
	background-position: center left;
	background-repeat: no-repeat;
}
#right_col .vedi {
	padding-top: 10px;
}

.tabella {
	border-top: 1px solid #464646;
}
